#wa-compbutton-k48wjweg1dv667nda8 {display:inline-block;padding: 10px 16px;font-size: 18px;line-height: 1.33;border-radius: 6px;width:auto;color:#000000; background-color:#f13732; font-family:Felipa, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#2e6da4;}
#wa-compbutton-k48wjweg1dv667nda8-halign {text-align:left;}
#wa-compbutton-k48wjweg1dv667nda8:hover {background-color:#2e6da4;}
#wa-compimage-k48wic2p1dv666016o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-container-k48wic2p1dvvrv8948 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k48wic2p1dvvrv8948>.row>.clearfix {margin-bottom:0px;}
#wa-container-k48wic2p1dvvrv8948>.wa-container-vspacer {height:0px;}
#wa-container-k48wjweg1dv665uu0w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k48wjweg1dv665uu0w>.row>.clearfix {margin-bottom:0px;}
#wa-container-k48wjweg1dv665uu0w>.wa-container-vspacer {height:0px;}
#wa-row-k48wic2q1dvvrv8a6g {margin:0px 0px;}
#wa-row-k48wic2q1dvvrv8a6g>div {padding: 0px 0px;}
#wa-row-k48wjhm21dv664gxz4>.wa-item-rowspacer {height:50px;}
#wa-row-k48wjlw81dv6634dgg>.wa-item-rowspacer {height:50px;}
#wa-row-k48wjweg1dv5k6i8gg {margin:0px 0px;}
#wa-row-k48wjweg1dv5k6i8gg>div {padding: 0px 0px;}
@media (min-width: 768px){
#wa-row-k48wic2q1dvvrv8a6g {margin:0px 0px;}
#wa-row-k48wic2q1dvvrv8a6g>div {padding: 0px 0px;}
#wa-row-k48wjweg1dv5k6i8gg {margin:0px 0px;}
#wa-row-k48wjweg1dv5k6i8gg>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-k48wic2q1dvvrv8a6g {margin:0px 0px;}
#wa-row-k48wic2q1dvvrv8a6g>div {padding: 0px 0px;}
#wa-row-k48wjweg1dv5k6i8gg {margin:0px 0px;}
#wa-row-k48wjweg1dv5k6i8gg>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-k48wic2q1dvvrv8a6g {margin:0px 0px;}
#wa-row-k48wic2q1dvvrv8a6g>div {padding: 0px 0px;}
#wa-row-k48wjweg1dv5k6i8gg {margin:0px 0px;}
#wa-row-k48wjweg1dv5k6i8gg>div {padding: 0px 0px;}
}
